/* line 23, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo {
  display: none;
  width: 100%;
  height: 97%;
  background-image: url("../images/ui/portrait/info_background.png");
  background-size: 100% 100%;
  font-size: 1.5vw;
  overflow: hidden;
  position: absolute;
  /*
  .leftarrow {
    position:absolute;
    width:8%;
    left:1%;
    top:2%;
    cursor:pointer;
  }
  .rightarrow {
    @include transform(scaleX(-1));
    position:absolute;
    width:8%;
    left:12%;
    top:2%;
    cursor:pointer;

  }
  */
}
/* line 52, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .normal {
  font-size: 2.7em;
  text-align: center;
  width: 90%;
  padding-left: 5%;
}
/* line 58, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .header {
  font-size: 2.6em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  text-align: center;
}
/* line 64, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .close {
  position: absolute;
  right: 2%;
  bottom: 1.2%;
}
/* line 68, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .close img {
  cursor: pointer;
  width: 100%;
}
/* line 74, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo #pagination {
  height: 82px;
  bottom: 0;
  position: absolute;
  left: 50%;
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}
/* line 79, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo #pagination * {
  display: inline-block;
  vertical-align: middle;
  margin: 0 6px;
}
/* line 85, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo #pagination .leftarrow, .portraitinfo #pagination .rightarrow {
  z-index: 10000;
  height: 92%;
  cursor: pointer;
  margin: 0 45px;
}
/* line 91, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo #pagination .rightarrow {
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
/* line 96, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .separator {
  width: 100%;
  height: 6px;
  background-image: url("../images/ui/portrait/divider.png");
  background-size: 50% 100%;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  margin-bottom: 12px;
  margin-top: 12px;
}
/* line 108, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .blank {
  width: 100%;
  height: 1em;
  display: block;
}
/* line 113, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .outerinner {
  pointer-events: none;
  width: 100%;
  height: 78%;
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin-top: -6%;
}
/* line 121, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innerscrollwindow {
  width: 400%;
  height: 100%;
  left: 0px;
  position: relative;
}
/* line 127, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile {
  width: 25%;
  height: 100%;
  float: left;
  text-align: center;
}
/* line 132, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile img {
  width: 80%;
}
/* line 135, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .boximg {
  width: 30%;
}
/* line 138, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .lineimg {
  width: 75%;
  margin-top: 2%;
}
/* line 142, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .boxtext {
  display: inline-block;
  font-size: 2.7em;
  width: 90%;
}
/* line 147, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .rightnormal {
  width: 90%;
}
/* line 150, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .paytableouter {
  width: 74%;
  margin-left: -4%;
  display: inline-block;
  overflow-x: hidden;
}
/* line 156, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .paytable {
  font-size: 1.8em;
  display: inline-block;
  text-align: center;
  width: 24%;
}
/* line 162, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .paytableouter2 {
  width: 70%;
  margin-left: -1%;
  display: inline-block;
  overflow-x: hidden;
}
/* line 169, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .paytable2 {
  font-size: 1.8em;
  display: inline-block;
  text-align: center;
  width: 32%;
}
/* line 177, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .left {
  text-align: center;
  width: 29%;
  display: inline-block;
  font-size: 1.3em;
}
/* line 182, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .left img {
  width: 80%;
}
/* line 186, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .right {
  width: 70%;
  display: inline-block;
  float: right;
}
/* line 190, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .right img {
  width: 90%;
}
/* line 195, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo #wintable {
  padding-top: 7%;
  width: 90%;
}
